package info.bukova.isspst.storage;

import info.bukova.isspst.data.FileMetainfo;

import java.util.List;

/**
 * Rozhraní datových entit s přílohami.
 *
 * @author Pepa Rokos
 */
public interface EntityWithAttachment {

	public List<FileMetainfo> getAttachedFiles();
	public void addAttachment(FileMetainfo metaInfo);
	public void removeAttachment(FileMetainfo metainfo);

}
